Page MenuHomePhabricator

[Bug] App is crashed when change max size and click on rectangle in workspace
Closed, ResolvedPublic

Description

Steps:

  1. Create Part > Rectangle
  2. Input in Max field 50
  3. Click on rectangle in workspace

Actual:
App is crashed

Expected:
App shouldn't crashed. Max size=50 should be applied

Related Objects

QA_Igor created this task.Nov 10 2016, 7:05 AM
rimmed assigned this task to an.kroitor.Nov 14 2016, 4:46 AM
rimmed triaged this task as Showstopper Issues priority.
rimmed edited projects, added Eflete (Eflete 0.7.10); removed Eflete.
an.kroitor moved this task from Doing to Done on the Eflete (Eflete 0.7.10) board.Nov 17 2016, 5:17 AM
rimmed closed this task as Resolved.Nov 28 2016, 5:41 AM